Bug 102075 - NetSNMP::ASN.3pm.gz in two packages
NetSNMP::ASN.3pm.gz in two packages
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: net-snmp (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-10 14:51 EDT by Michael Redinger
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 09:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-10 14:51:29 EDT
When rebuilding the net-snmp-5.0.8-2.src.rpm SRPM, the file
/usr/share/man/man3/NetSNMP::ASN.3pm.gz
is included in both net-snmp-devel and net-snmp-perl:

%files devel
%attr(0644,root,root)   %{_mandir}/man3/*

%files perl -f perl.lst
%attr(0644,root,root)   %{_mandir}/man3/*3pm*


Also net-snmp-perl is not included in Taroon, this is IMO nevertheless
a packaging bug.
Comment 1 Phil Knirsch 2003-08-12 09:28:12 EDT
Fixed in net-snmp-5.0.8-7 and later.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.